version: 1.2.4
files:
  - url: Helen-1.2.4-mac.zip
    sha512: slwxfdCkABx13g3Q6bQ7rjcpWeSY2lxltCAJe+cqTWIdSyuivdq8X/9ypuFYwtzvb6uaCwejbLjdVOnXzEN/eA==
    size: 116708265
  - url: Helen-1.2.4.dmg
    sha512: JlcrzMDtgg1vgDONLvywwp7D4u/3CXXjTfqKXZsfCcNjMgpkTQlKS4qg3yczCHUdhZ/7MD294o/fTYJ7rr9lxQ==
    size: 120556309
path: Helen-1.2.4-mac.zip
sha512: slwxfdCkABx13g3Q6bQ7rjcpWeSY2lxltCAJe+cqTWIdSyuivdq8X/9ypuFYwtzvb6uaCwejbLjdVOnXzEN/eA==
releaseDate: '2026-06-22T06:12:44.881Z'
